body{
	margin:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}
.toptitle{
	background-color:#ffcc00;
	text-align:left;
}
#frame0{
	margin:0px;
	width:100%;
	height:100%;
	background-color:#fff;
	text-align:center;
}
#frame1{
	margin-left: auto ;
	margin-right: auto ;
  	width:100%;
	min-width:300px;
	max-width:600px;
	max-height:100%;
	background-color:#fff;
	text-align:center;
}

.btn:hover,.btn2:hover,.btn3:hover{
	cursor:hand;
	cursor:pointer;
}
.btn:hover{
	background-color:#ccc;
}
.btn,.btn2,.btn3{
	font-size:25px;
	text-transform: uppercase;
	padding:20px;
	color:#000;
	width:80%;
	margin-left: auto ;
	margin-right: auto ;
	background-color:#e7e7e7;
}
.btn2,.btn3{
	font-size:18px;
	padding:5px;

}
.btn2{
	background-color:#e9e9e9;
	color:#000;
}
.btn3{
	background-color:#c8c8c8;
}
.spacerH10{
	height:10px;
}
.dateSelect{
	font-size:20px;
}
.dateSelect2{
	font-size:18px;
}
.green,.red{
	width:10px;
	height:25px;
	float:left;
}
.green{
	background-color:#0F0;
}
.red{
	background-color:#F00;
}
.fahrer{
	font-size:12px;
	padding-top:10px;
	padding-bottom:10px;
}


















